/* generic css */
body { 
    font:normal 12px Arial, Verdana, sans-serif;
    color:#000; 
    background:#fff; 
    padding:0;
    margin:0;
} 
h1  { 
    font-size:14px;
    font-weight:bold; 
    padding:0; 
    margin:10px 0 0 0; 
} 
p   { 
    padding:0; 
    margin:10px 0 0 0; 
} 
form, div, span, ul, ol, li { 
    padding:0; 
    margin:0; 
} 
img { 
    display:inline; 
    border:0; 
}
input, select, option {
    font-size:12px;
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
}
strong {
    font-weight:bold;
}
big {
    font-size:14px;
}
table {
    width:100%;
}
th {
    text-align:left;
    padding:2px 10px;
}
td {
    text-align:left;
    padding:2px 10px;
    font-size:12px;
    empty-cells:show;
} 

.noprint { 
    display:none; 
}
.redalert {
    color:#f00;
    font-weight:bold;
}
.clear {
    height:0;
    line-height:0;	
    clear:both;
    float:none;
}
img.floatright {
    float:right;
    padding-left:10px;
    padding-bottom:10px;
}
img.floatleft {
    float:left;
    padding-right:10px;
    padding-bottom:10px;
}


#main {
    margin:0;
    position:relative;
}
#subpage {
    margin:0;
    position:relative;
} 

/* end header area */


/* footer */
#footer {
    clear:both;
    width:100%;
    border-top:2px solid #C2C2C2;
    padding-top:5px;
    margin-top:10px;
    background:#fff;
    color:#3D3D3D;
}
@media print {
    #footer {display:none;}
}

#footer a, #footer a:link, #footer a:visited {
    color:#3D3D3D;
    font-size:12px;
    text-decoration:none;
    padding:0 10px;
}

.sideleft {
    float:left;
    width:50%;
    text-align:left;
}
.sideright {
    float:right;
    width:50%;
    text-align:right;
}
/* end footer */

